## uwsgi-plugin-rados 0.0.3

=== debian/changelog ===
uwsgi-plugin-rados (0.0.3) unstable; urgency=medium

  * update copyright info:
    + fix license shortname; use field License-Grant
    + use field Reference; update coverage
  * simplify architecture handling:
    we simply support all possible architectures,
    now that only one dependency constraint is involved

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 04 Feb 2025 00:48:43 +0100

uwsgi-plugin-rados (0.0.2) unstable; urgency=medium

  * no-changes source-only upload to enable testing migration

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 25 Jan 2025 13:05:34 +0100

uwsgi-plugin-rados (0.0.1) experimental; urgency=medium

  [ Alexandre Rossi ]
  * Initial separate packaging;
    closes: bug#1081280
    (see source package uwsgi for earlier releases).

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 17 Sep 2024 12:05:00 +0200
